{ pkgs, lib, config, ... }:

with lib;
{
  nix = {
    package = pkgs.nixVersions.stable; 
  };

  # services = {
  #   calibre-web = {
  #     enable = true;
  #     options = {
  #       calibreLibrary = /storage/
  #     };
  #   };
  # };
}
  
